@media screen and (max-width : 360px) {
	body.bg1 {
		background: #9aabb9;
	}
	body.bg2 {
		background: #9aabb9;
	}
	body.bg3 {
		background: #9aabb9;
	}
	body.bg4 {
		background: #9aabb9;
	}
	body.bg5 {
		background: #9aabb9;
	}
	body.bg6 {
		background: #9aabb9;
	}
	body.bg7 {
		background: #9aabb9;
	}
	body.bg8 {
		background: #9aabb9;
	}
	body.bg9 {
		background: #9aabb9;
	}
	body.bg10 {
		background: #9aabb9;
	}
	body.bg11 {
		background: #9aabb9;
	}
	body.bg12 {
		background: #9aabb9;
	}
}

@media screen and (max-width : 640px) and (min-width : 361px) {
	body.bg1 {
		background: #9aabb9 url(../img/bg_1C.jpg) bottom right fixed no-repeat;
	}
	body.bg2 {
		background: #9aabb9 url(../img/bg_2C.jpg) bottom right fixed no-repeat;
	}
	body.bg3 {
		background: #9aabb9 url(../img/bg_3C.jpg) bottom right fixed no-repeat;
	}
	body.bg4 {
		background: #9aabb9 url(../img/bg_4C.jpg) bottom right fixed no-repeat;
	}
	body.bg5 {
		background: #9aabb9 url(../img/bg_5C.jpg) bottom right fixed no-repeat;
	}
	body.bg6 {
		background: #9aabb9 url(../img/bg_6C.jpg) bottom right fixed no-repeat;
	}
	body.bg7 {
		background: #9aabb9 url(../img/bg_7C.jpg) bottom right fixed no-repeat;
	}
	body.bg8 {
		background: #9aabb9 url(../img/bg_8C.jpg) bottom right fixed no-repeat;
	}
	body.bg9 {
		background: #9aabb9 url(../img/bg_9C.jpg) top left fixed no-repeat;
	}
	body.bg10 {
		background: #9aabb9 url(../img/bg_10C.jpg) bottom right fixed no-repeat;
	}
	body.bg11 {
		background: #9aabb9 url(../img/bg_11C.jpg) bottom left fixed no-repeat;
	}
	body.bg12 {
		background: #9aabb9 url(../img/bg_12C.jpg) bottom right fixed no-repeat;
	}
}

@media screen and (max-width : 768px) and (min-width : 641px) {
	body.bg1 {
		background: #9aabb9 url(../img/bg_1B.jpg) bottom right fixed no-repeat;
	}
	body.bg2 {
		background: #9aabb9 url(../img/bg_2B.jpg) bottom right fixed no-repeat;
	}
	body.bg3 {
		background: #9aabb9 url(../img/bg_3B.jpg) bottom right fixed no-repeat;
	}
	body.bg4 {
		background: #9aabb9 url(../img/bg_4B.jpg) bottom right fixed no-repeat;
	}
	body.bg5 {
		background: #9aabb9 url(../img/bg_5B.jpg) bottom right fixed no-repeat;
	}
	body.bg6 {
		background: #9aabb9 url(../img/bg_6B.jpg) bottom right fixed no-repeat;
	}
	body.bg7 {
		background: #9aabb9 url(../img/bg_7B.jpg) bottom right fixed no-repeat;
	}
	body.bg8 {
		background: #9aabb9 url(../img/bg_8B.jpg) bottom right fixed no-repeat;
	}
	body.bg9 {
		background: #9aabb9 url(../img/bg_9B.jpg) top left fixed no-repeat;
	}
	body.bg10 {
		background: #9aabb9 url(../img/bg_10B.jpg) bottom right fixed no-repeat;
	}
	body.bg11 {
		background: #9aabb9 url(../img/bg_11B.jpg) bottom left fixed no-repeat;
	}
	body.bg12 {
		background: #9aabb9 url(../img/bg_12B.jpg) bottom right fixed no-repeat;
	}
}

@media screen and (max-width : 1024px) and (min-width : 769px) {
	body.bg1 {
		background: #9aabb9 url(../img/bg_1A.jpg) bottom right fixed no-repeat;
	}
	body.bg2 {
		background: #9aabb9 url(../img/bg_2A.jpg) bottom right fixed no-repeat;
	}
	body.bg3 {
		background: #9aabb9 url(../img/bg_3A.jpg) bottom right fixed no-repeat;
	}
	body.bg4 {
		background: #9aabb9 url(../img/bg_4A.jpg) bottom right fixed no-repeat;
	}
	body.bg5 {
		background: #9aabb9 url(../img/bg_5A.jpg) bottom right fixed no-repeat;
	}
	body.bg6 {
		background: #9aabb9 url(../img/bg_6A.jpg) bottom right fixed no-repeat;
	}
	body.bg7 {
		background: #9aabb9 url(../img/bg_7A.jpg) bottom right fixed no-repeat;
	}
	body.bg8 {
		background: #9aabb9 url(../img/bg_8A.jpg) bottom right fixed no-repeat;
	}
	body.bg9 {
		background: #9aabb9 url(../img/bg_9A.jpg) top left fixed no-repeat;
	}
	body.bg10 {
		background: #9aabb9 url(../img/bg_10A.jpg) bottom right fixed no-repeat;
	}
	body.bg11 {
		background: #9aabb9 url(../img/bg_11A.jpg) bottom left fixed no-repeat;
	}
	body.bg12 {
		background: #9aabb9 url(../img/bg_12A.jpg) bottom right fixed no-repeat;
	}
}
@media screen and (min-width:1025px) {
	body.bg1 {
		background: #9aabb9 url(../img/bg_1.jpg) bottom right fixed no-repeat;
	}
	body.bg2 {
		background: #9aabb9 url(../img/bg_2.jpg) bottom right fixed no-repeat;
	}
	body.bg3 {
		background: #9aabb9 url(../img/bg_3.jpg) bottom right fixed no-repeat;
	}
	body.bg4 {
		background: #9aabb9 url(../img/bg_4.jpg) bottom right fixed no-repeat;
	}
	body.bg5 {
		background: #9aabb9 url(../img/bg_5.jpg) bottom right fixed no-repeat;
	}
	body.bg6 {
		background: #9aabb9 url(../img/bg_6.jpg) bottom right fixed no-repeat;
	}
	body.bg7 {
		background: #9aabb9 url(../img/bg_7.jpg) bottom right fixed no-repeat;
	}
	body.bg8 {
		background: #9aabb9 url(../img/bg_8.jpg) bottom right fixed no-repeat;
	}
	body.bg9 {
		background: #9aabb9 url(../img/bg_9.jpg) top left fixed no-repeat;
	}
	body.bg10 {
		background: #9aabb9 url(../img/bg_10.jpg) bottom right fixed no-repeat;
	}
	body.bg11 {
		background: #9aabb9 url(../img/bg_11.jpg) bottom left fixed no-repeat;
	}
	body.bg12 {
		background: #9aabb9 url(../img/bg_12.jpg) bottom right fixed no-repeat;
	}
}





